<?xml version="1.0"?>
 <configuration>
 <runtime>
 <supportedRuntime version="v2.0.50727" sku="Client"/>
 <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
 <probing privatePath="bin"/>
  </assemblyBinding>
 </runtime>
 </configuration>